/* lato - normal - 100 */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url('lato/lato-v24-latin_latin-ext-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('lato/lato-v24-latin_latin-ext-100.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('lato/lato-v24-latin_latin-ext-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('lato/lato-v24-latin_latin-ext-100.woff') format('woff'), /* Modern Browsers */
       url('lato/lato-v24-latin_latin-ext-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('lato/lato-v24-latin_latin-ext-100.svg') format('svg'); /* Legacy iOS */
}

/* lato - italic - 100 */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src: url('lato/lato-v24-latin_latin-ext-100italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('lato/lato-v24-latin_latin-ext-100italic.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('lato/lato-v24-latin_latin-ext-100italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('lato/lato-v24-latin_latin-ext-100italic.woff') format('woff'), /* Modern Browsers */
       url('lato/lato-v24-latin_latin-ext-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('lato/lato-v24-latin_latin-ext-100italic.svg') format('svg'); /* Legacy iOS */
}

/* lato - normal - 300 */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('lato/lato-v24-latin_latin-ext-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('lato/lato-v24-latin_latin-ext-300.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('lato/lato-v24-latin_latin-ext-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('lato/lato-v24-latin_latin-ext-300.woff') format('woff'), /* Modern Browsers */
       url('lato/lato-v24-latin_latin-ext-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('lato/lato-v24-latin_latin-ext-300.svg') format('svg'); /* Legacy iOS */
}

/* lato - italic - 300 */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url('lato/lato-v24-latin_latin-ext-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('lato/lato-v24-latin_latin-ext-300italic.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('lato/lato-v24-latin_latin-ext-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('lato/lato-v24-latin_latin-ext-300italic.woff') format('woff'), /* Modern Browsers */
       url('lato/lato-v24-latin_latin-ext-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('lato/lato-v24-latin_latin-ext-300italic.svg') format('svg'); /* Legacy iOS */
}

/* lato - normal - 400 */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('lato/lato-v24-latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('lato/lato-v24-latin_latin-ext-regular.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('lato/lato-v24-latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('lato/lato-v24-latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('lato/lato-v24-latin_latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('lato/lato-v24-latin_latin-ext-regular.svg') format('svg'); /* Legacy iOS */
}

/* lato - italic - 400 */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('lato/lato-v24-latin_latin-ext-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('lato/lato-v24-latin_latin-ext-italic.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('lato/lato-v24-latin_latin-ext-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('lato/lato-v24-latin_latin-ext-italic.woff') format('woff'), /* Modern Browsers */
       url('lato/lato-v24-latin_latin-ext-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('lato/lato-v24-latin_latin-ext-italic.svg') format('svg'); /* Legacy iOS */
}

/* lato - normal - 700 */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('lato/lato-v24-latin_latin-ext-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('lato/lato-v24-latin_latin-ext-700.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('lato/lato-v24-latin_latin-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('lato/lato-v24-latin_latin-ext-700.woff') format('woff'), /* Modern Browsers */
       url('lato/lato-v24-latin_latin-ext-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('lato/lato-v24-latin_latin-ext-700.svg') format('svg'); /* Legacy iOS */
}

/* lato - italic - 700 */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url('lato/lato-v24-latin_latin-ext-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('lato/lato-v24-latin_latin-ext-700italic.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('lato/lato-v24-latin_latin-ext-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('lato/lato-v24-latin_latin-ext-700italic.woff') format('woff'), /* Modern Browsers */
       url('lato/lato-v24-latin_latin-ext-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('lato/lato-v24-latin_latin-ext-700italic.svg') format('svg'); /* Legacy iOS */
}

/* lato - normal - 900 */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url('lato/lato-v24-latin_latin-ext-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('lato/lato-v24-latin_latin-ext-900.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('lato/lato-v24-latin_latin-ext-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('lato/lato-v24-latin_latin-ext-900.woff') format('woff'), /* Modern Browsers */
       url('lato/lato-v24-latin_latin-ext-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('lato/lato-v24-latin_latin-ext-900.svg') format('svg'); /* Legacy iOS */
}

/* lato - italic - 900 */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: url('lato/lato-v24-latin_latin-ext-900italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('lato/lato-v24-latin_latin-ext-900italic.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('lato/lato-v24-latin_latin-ext-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('lato/lato-v24-latin_latin-ext-900italic.woff') format('woff'), /* Modern Browsers */
       url('lato/lato-v24-latin_latin-ext-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('lato/lato-v24-latin_latin-ext-900italic.svg') format('svg'); /* Legacy iOS */
}


/*
     FILE ARCHIVED ON 22:19:47 Jun 12, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:26:00 Aug 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.342
  exclusion.robots: 0.028
  exclusion.robots.policy: 0.022
  esindex: 0.006
  cdx.remote: 5.069
  LoadShardBlock: 47.863 (3)
  PetaboxLoader3.datanode: 182.871 (5)
  load_resource: 1235.861
  PetaboxLoader3.resolve: 1093.244
  loaddict: 78.799
*/